RESIDUALVM(6)

NAME
residualvm - interpreter for several 3D games

SYNOPSIS
residualvm [options] [game]

DESCRIPTION
residualvm is a game engine reimplementation that allows you to play 3D adventure games such as Grim Fandango.

-F  Force windowed mode.

-c config
    Use config as alternate configuration file.

-d level
    Set debug verbosity to level.

-f  Force full-screen mode.

-h  Display a brief help text and exit.

-m vol
    Set the music volume to vol range 0-127 (default: 127).

-p path
    Path to where the game is installed.

-r vol
    Set the speech volume to vol range 0-127 (default: 127).

-s vol
    Set the sfx volume to vol range 0-127 (default: 127).

-t  Display list of configured targets and exit.

-v  Display ResidualVM version information and exit.

-x slot
    Save game slot number to load (default: autosave).

-z  Display list of supported games and exit.

--output-rate=rate
    Set output sample rate in Hz to rate (e.g. 22050).

--savepath=path
    Look for savegames in path.

INGAME KEYS

Cmd-q
    Quit (Mac OS X)

Ctrl-q
    Quit (Most platforms)

FILES

$HOME/.residualvmrc
    Configuration file on UNIX.

$HOME/Library/Preferences/ResidualVM Preferences
    Configuration file on Mac OS X.

EXAMPLES
Running the builtin game launcher:

    $ residualvm

SEE ALSO
More information can be found in the README and on the website http://residualvm.org.

AUTHORS
See AUTHORS file for more information.